<?php
global $cfg_Cs;
$cfg_Cs=array();
$cfg_Cs[1]=array(0,1,1,'tKnUvaGkwPrKtw==');
$cfg_Cs[2]=array(0,1,1,'trzK0KGk0dTH6Q==');
$cfg_Cs[3]=array(0,1,1,'z8nPwKGkzuTPwA==');
$cfg_Cs[4]=array(0,1,1,'0P67w6Gkxua7ww==');
$cfg_Cs[6]=array(0,1,1,'v8a7w6GkwenS7A==');
$cfg_Cs[8]=array(0,1,1,'zazIy6GkzfjTzg==');
$cfg_Cs[45]=array(0,1,1,'1/fGt7yv');
$cfg_Cs[375]=array(0,1,0,'0KHLtcXF0NCw8Q==');
$cfg_Cs[376]=array(0,1,0,'0KHLtcrpv+I=');
?>